function [stdev,vals] = get_stdd(mean_c,values)
vals = zeros(1,length(values));
for i=1:length(values)
    if not(iscell(values))
        vals(i) = values(i);
    else
        if iscell(values{i})
            vals(i) = values{i}{1};
        else
            vals(i) = values{i};
        end
    end
end
stdev = std(vals);
end